This is the mail archive of the gcc-patches@gcc.gnu.org mailing list for the GCC project.


Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]
Other format: [Raw text]

Re: [PATCH]: bump minimum MPFR version, (includes some fortranbits)


On Mon, 2008-10-06 at 16:10 -0700, Kaveh R. Ghazi wrote:

> The last time this came up, the consensus was that we should not hard fail 
> the configure script even if the user would then be missing some mpfr bugfix 
> in the latest/greatest release.  That's why we have the minimum/recommended 
> split.

Doesn't this mean that we can then have two different versions of GCC
(as identified by gcc --version), linked with different mpfr libraries,
that may exhibit different behaviour?

Ben



Index Nav: [Date Index] [Subject Index] [Author Index] [Thread Index]
Message Nav: [Date Prev] [Date Next] [Thread Prev] [Thread Next]